### Method

# Gtk StackPageget_title

#### Declaration [src]

    const char*
    gtk_stack_page_get_title (
      GtkStackPage* self
    )

#### Description [src]

Gets the page title.

Gets property | `Gtk.StackPage:title`

#### Return value

Type: `const char*`

The value of the `GtkStackPage:title` property.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.